/*@import "boostrap/css/bootstrap.css";
@import "js/jquery.bxslider.css";*/
/*@import "fonts";*/
/* TYPOGRAPHY */
.primary-font {
  font-family: 'myriad-pro', sans-serif;
  color: #53565a;
}
.secondary-font {
  font-family: 'schoolbook-web', serif;
}
.box-shadow {
  -webkit-box-shadow: 0px 1px 3px 0px rgba(167, 168, 170, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
  box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
}
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
.right {
  float: right;
}
.left {
  float: left;
}
.img-left {
  float: left;
  padding-right: 10px;
}
.img-right {
  float: right;
  padding-left: 10px;
}
img {
  max-width: 100%;
  height: auto;
}
body {
  font-family: 'myriad-pro', sans-serif;
  color: #53565a;
  font-size: 16px;
  line-height: 22.4px;
}
.DNNContainer_Title_h1 h1 {
  margin: 0 0 20px;
  font-family: "schoolbook-web-n4", "schoolbook-web", serif;
  font-weight: 400;
  font-style: normal;
}
.DNNContainer_Title_h2 h2 .TitleH2 {
  margin: 0px !important;
}
.DNNContainer_Title_h2 h2 {
  padding: 20px 0;
}
.DNNContainer_noTitle {
  margin: 25px 0;
}
.DNNContainer_noTitle li {
  padding: 0 0 15px 0;
  font-family: 'myriad-pro', sans-serif;
  font-weight: 300;
}
.DNNContainer_noTitle h1 {
  font-family: "schoolbook-web-n4", "schoolbook-web", serif;
  font-weight: 400;
  font-style: normal;
  color: #512d6d;
  margin-bottom: 20px;
}
.DNNContainer_noTitle h2 {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 20px;
}
.DNNContainer_noTitle ul {
  margin: 0 0 30px 15px;
}
.opacity {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -webkit-transition: opacity .25s linear;
}
.opacity:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .25s linear;
}
@media (max-width: 991px) {
  #dnn_InfoServicePane .col-md-2 {
    border-bottom: 1px #fff solid;
  }
  #dnn_InfoServicePane :last-child {
    border-bottom: none;
  }
}
.info-service > .row {
  margin: 0;
}
.infoservicegrey {
  background-color: #edeaf0;
}
.infoservicegrey a {
  padding: 0px;
  margin: 0px;
  line-height: 61px;
}
.TitleH2 {
  color: #ffffff;
}
.infoservicefuschia {
  background-color: #a20067;
}
.infoservicefuschia a,
.infoservicefuschia :hover,
.infoservicefuschia :visited,
.infoservicefuschia :active {
  line-height: 40px;
  color: #ffffff;
}
.right-navbar {
  position: relative;
  display: block;
  width: 100%;
  margin: -240px auto 0 -15px;
}
.content-pane .tout-title-white h4 {
  background: url(/Portals/_default/Skins/Novant-Clinic/images/toutarrowpurple.png) no-repeat 98%;
}
.no-banner.right-navbar {
  margin: 0 auto 0 0 !important;
}
.right-navbar-white {
  background-color: #fff;
  position: relative;
  display: block;
  width: 100%;
  margin: 20px auto 0 -15px;
}
@media (max-width: 991px) {
  .right-navbar-white {
    margin: 20px auto 0;
  }
}
.right-navbar-white.sidebar {
  margin: 20px auto 0 0;
}
.appointment {
  display: block;
  background-color: #f1f1f1;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  margin: 30px auto 0;
  padding: 25px 0 25px 0;
  text-align: center;
  clear: both;
}
.appointment a:hover {
  text-decoration: none;
}
.appointment .call {
  font-family: 'myriad-pro', sans-serif;
  font-weight: 300;
  color: #3a3a3a;
  font-size: 18px;
  padding: 0;
  display: block;
}
.appointment :nth-child(2) {
  padding: 12px 0;
}
.appointment :nth-child(5) {
  padding: 0;
}
.appointment .phonenumber {
  font-family: 'myriad-pro', sans-serif;
  color: #53565a;
  color: #3a3a3a;
  font-size: 30px;
  line-height: 36px;
  display: block;
  font-weight: 500;
  /*&:first-child{
            padding-bottom:0;
        }*/
}
@media (max-width: 1199px) {
  .appointment .phonenumber {
    font-size: 24px;
    line-height: 30px;
  }
}
.orange {
  background-color: #ea7600;
  width: 100%;
  display: block;
  padding: 15px 0 15px 25px;
  color: #ffffff;
}
.fuschia {
  background-color: #a20067;
  width: 100%;
  display: block;
  padding: 15px 0 15px 25px;
  color: #ffffff;
}
.yellow {
  background-color: #f0b323;
  width: 100%;
  display: block;
  padding: 15px 0 15px 25px;
  color: #ffffff;
}
.purple {
  background-color: #512d6d;
  width: 100%;
  display: block;
  padding: 15px 0 15px 25px;
  color: #ffffff;
}
.aubergine-text {
  color: #512d6d;
}
a.orange:hover {
  background-color: #ee9133;
}
a.fuschia:hover {
  background-color: #b53385;
}
a.yellow:hover {
  background-color: #f3c24f;
}
a.purple:hover {
  background-color: #74578a;
}
.hours-block {
  background-color: #f1f1f1;
  padding: 10px 0;
}
.hours-section {
  padding: 10px 0;
}
.day {
  font-size: 22px;
  line-height: 26px;
  color: #3a3a3a;
  padding: 0 0 0 25px;
  display: block;
  font-weight: 500;
}
.time {
  font-size: 18px;
  line-height: 26px;
  color: #3a3a3a;
  padding: 0 0 0 25px;
}
.map {
  padding: 0 0 20px 0;
}
.locations {
  font-family: 'myriad-pro', sans-serif;
  font-weight: 300;
  display: block;
  color: #53565a;
  line-height: 26px;
  font-size: 18px;
  padding: 20px 0 20px 25px;
}
.locations li {
  list-style: none;
  padding: 5px 0;
}
.login-block {
  display: block;
  width: 100%;
  height: 292px;
  background-color: #eae5ed;
}
.read-more {
  margin-top: 20px !important;
}
.section {
  padding: 20px 0 0;
  border-bottom: 1px solid #edeaf0;
}
.section strong {
  color: #512d6d;
}
.section .date {
  color: #a7a8aa;
}
.section-last {
  padding: 20px 0 0;
  border-bottom: none;
}
.section-last strong {
  color: #512d6d;
}
.section-last .date {
  color: #a7a8aa;
}
.section-last a,
.section-last :visited,
.section-last :hover,
.section-last :active {
  color: #512d6d;
}
.team-members {
  padding: 0;
  background-color: transparent;
}
@media (max-width: 991px) {
  .team-members {
    display: none;
  }
}
.team-members ul {
  margin: 0 0 15px 0 !important;
}
.team-members .team-member {
  display: block;
  width: 154px;
  /*165*/
  min-height: 173px;
  height: auto;
  margin: 0 15px 15px 0px;
  float: left;
  background-color: #512d6d;
}
.team-members .team-member:hover,
.team-members .team-member a:hover {
  text-decoration: none;
}
.team-members .team-member:hover .team-member-name {
  background-color: #74578a;
}
.team-members .team-member:hover {
  background-color: #74578a;
}
.team-members .team-member .team-member-name {
  display: block;
  width: 100%;
  background-color: #512d6d;
  padding: 7.6% 5px;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  word-wrap: break-word;
}
@media (max-width: 991px) {
  .team-members .team-member .team-member-name {
    width: 169px;
    height: :after auto !important;
    margin: 0 auto;
    padding: 4% 0;
    text-align: center;
  }
}
.team-members.yellow .team-member {
  background-color: #f0b323;
}
.team-members.yellow .team-member .team-member-name {
  background-color: #f0b323;
}
.team-members.yellow .team-member:hover {
  background-color: #f3c24f;
}
.team-members.yellow .team-member:hover .team-member-name {
  background-color: #f3c24f;
}
.team-members.orange .team-member {
  background-color: #ea7600;
}
.team-members.orange .team-member .team-member-name {
  background-color: #ea7600;
}
.team-members.orange .team-member:hover {
  background-color: #ee9133;
}
.team-members.orange .team-member:hover .team-member-name {
  background-color: #ee9133;
}
.team-members.purple .team-member {
  background-color: #512d6d;
}
.team-members.purple .team-member .team-member-name {
  background-color: #512d6d;
}
.team-members.purple .team-member:hover {
  background-color: #74578a;
}
.team-members.purple .team-member:hover .team-member-name {
  background-color: #74578a;
}
.team-members.fuschia .team-member {
  background-color: #a20067;
}
.team-members.fuschia .team-member .team-member-name {
  background-color: #a20067;
}
.team-members.fuschia .team-member:hover {
  background-color: #b53385;
}
.team-members.fuschia .team-member:hover .team-member-name {
  background-color: #b53385;
}
@media (max-width: 991px) {
  .bx-wrapper .bx-caption {
    width: 90%;
  }
  .bx-wrapper img {
    margin: 0 auto;
    background-color: transparent;
  }
  .bx-wrapper .team-member-name {
    text-align: center;
  }
}
#teamMemberSlider .bx-pager {
  display: none;
}
.our-team {
  width: 154px;
  /*165*/
  min-height: 173px;
  display: block;
  background-color: #512d6d;
  text-align: center;
  float: left;
  margin: 0 15px 15px 0px;
  padding: 0;
  overflow: hidden;
}
.our-team.yellow {
  background-color: #f0b323;
}
.our-team.orange {
  background-color: #ea7600;
}
.our-team.fuschia {
  background-color: #a20067;
}
.our-team.purple {
  background-color: #512d6d;
}
@media (max-width: 991px) {
  .our-team {
    width: 100%;
    height: 80px !important;
    min-height: inherit !important;
    margin: 0 0 20px 0;
  }
}
.our-team h4 {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 180px;
  padding: 0;
  margin: 0px;
  color: #ffffff;
  font-size: 26px;
}
@media (max-width: 991px) {
  .our-team h4 {
    line-height: 78px;
    padding: 0px;
  }
}
.tout {
  display: inline-block;
  width: 100%;
  position: relative;
  margin: 0 0 20px 0;
}
.tout .tout-image {
  min-width: 100%;
}
.tout a:hover {
  text-decoration: none;
}
@media (max-width: 991px) {
  .tout .tout-image {
    display: none;
  }
}
.tout .tout-title {
  display: block;
  width: 100%;
  height: 90px;
  background-color: #ea7600;
  padding: 0;
}
.tout .tout-title h4 {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 90px;
  padding: 0 0 0 50px;
  background: url(/Portals/_default/Skins/Novant-Clinic/images/toutarrow.png) no-repeat 92%;
  margin: 0;
  color: #ffffff;
}
@media (max-width: 480px) {
  .tout .tout-title h4 {
    font-size: 24px;
    padding: 0 0 0 30px;
  }
}
.tout .tout-title.orange {
  background-color: #ea7600;
}
.tout .tout-title.fuschia {
  background-color: #a20067;
}
.tout .tout-title.yellow {
  background-color: #f0b323;
}
.tout .tout-title.purple {
  background-color: #512d6d;
}
.tout:hover .tout-title,
.tout:hover .tout-title.orange {
  background-color: #ee9133;
}
.tout:hover .tout-title.fuschia {
  background-color: #b53385;
}
.tout:hover .tout-title.yellow {
  background-color: #f3c24f;
}
.tout:hover .tout-title.purple {
  background-color: #74578a;
}
.tout h4 {
  margin: 0;
  color: #ffffff;
}
.wait-time {
  background-color: #ffffff;
}
.tout-title-white {
  display: block;
  width: 100%;
  border: solid 6px #edeaf0;
  background-color: #ffffff;
  margin-bottom: 20px;
}
.tout-title-white h4 {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #512d6d;
  font-size: 24px;
  line-height: 24px;
  padding: 20px 0 20px 50px;
  background: url(/Portals/_default/Skins/Novant-Clinic/images/toutarrowpurple.png) no-repeat 92%;
}
@media (max-width: 1200px) {
  .tout-title-white h4 {
    padding: 12px 0 14px 20px;
  }
}
.tout-title-white .clock {
  padding: 25px 15px 20px 10px;
}
@media (max-width: 1200px) {
  .tout-title-white .clock {
    display: none;
  }
}
.tout-title-white:hover {
  text-decoration: none;
  border: 6px solid #512d6d;
}
h1 {
  font-size: 72px;
  line-height: 72px;
  /*margin:0;*/
  color: #512d6d;
  font-family: "schoolbook-web-n4", "schoolbook-web", serif;
  font-weight: 400;
  font-style: normal;
}
@media (max-width: 991px) {
  h1 {
    font-size: 40px;
    line-height: 40px;
    /*margin:0;*/
    line-height: 46px;
  }
}
@media (max-width: 480px) {
  h1 {
    font-size: 30px;
    line-height: 30px;
    /*margin:0;*/
    line-height: 36px;
  }
}
h2 {
  font-size: 42px;
  line-height: 42px;
  /*margin:0;*/
  color: #53565a;
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
}
@media (max-width: 991px) {
  h2 {
    font-size: 30px;
    line-height: 30px;
    /*margin:0;*/
    line-height: 36px;
  }
}
@media (max-width: 480px) {
  h2 {
    font-size: 24px;
    line-height: 24px;
    /*margin:0;*/
    line-height: 30px;
  }
}
h3 {
  font-size: 32px;
  line-height: 32px;
  /*margin:0;*/
  color: #512d6d;
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
}
@media (max-width: 991px) {
  h3 {
    font-size: 26px;
    line-height: 26px;
    /*margin:0;*/
    line-height: 30px;
  }
}
@media (max-width: 480px) {
  h3 {
    font-size: 22px;
    line-height: 22px;
    /*margin:0;*/
    line-height: 26px;
  }
}
h4 {
  font-size: 32px;
  line-height: 32px;
  /*margin:0;*/
  color: #512d6d;
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}
h5 {
  font-size: 24px;
  line-height: 24px;
  /*margin:0;*/
  color: #512d6d;
  font-family: 'myriad-pro', sans-serif;
  color: #53565a;
}
h6 {
  font-size: 18px;
  line-height: 18px;
  /*margin:0;*/
  color: #512d6d;
  font-family: 'myriad-pro', sans-serif;
  font-weight: 300;
}
p,
li {
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}
p {
  font-family: 'myriad-pro', sans-serif;
  font-weight: 300;
  margin-bottom: 20px;
}
a {
  color: #512d6d;
  font-family: "myriad-pro-n7", "myriad-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
}
a:visited {
  font-family: "myriad-pro-n7", "myriad-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #512d6d;
  text-decoration: none;
}
a:hover {
  font-family: "myriad-pro-n7", "myriad-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #74578a;
  text-decoration: underline;
}
a:active {
  font-family: "myriad-pro-n7", "myriad-pro", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #512d6d;
  text-decoration: none;
}
button,
.btn {
  display: inline-block;
  background-color: #512d6d;
  border: 1px solid #361e49;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  padding: 5px 20px;
  margin: 0 0 5px;
  text-decoration: none;
}
button:hover,
.btn:hover {
  background-color: #361e49;
  border-color: #1b0f25;
  color: #ffffff;
}
button.disabled,
.btn.disabled,
button:disabled,
.btn:disabled {
  cursor: default;
  color: #ffffff;
  background-color: #74578a;
  border-color: #5a436b;
}
button:visited,
.btn:visited {
  color: #ffffff;
}
button.secondary,
.btn-secondary {
  display: inline-block;
  background-color: #ea7600;
  border: 1px solid #b75c00;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  padding: 5px 20px;
  margin: 0 0 5px;
  text-decoration: none;
}
button.secondary:hover,
.btn-secondary:hover {
  background-color: #b75c00;
  border-color: #844300;
  color: #ffffff;
}
button.secondary.disabled,
.btn-secondary.disabled,
button.secondary:disabled,
.btn-secondary:disabled {
  cursor: default;
  color: #ffffff;
  background-color: #ee9133;
  border-color: #dc7812;
}
button.secondary:visited,
.btn-secondary:visited {
  color: #ffffff;
}
button.tertiary,
.btn-tertiary {
  display: inline-block;
  background-color: #a20067;
  border: 1px solid #6f0047;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #53565a;
  cursor: pointer;
  font-size: 14px;
  padding: 5px 20px;
  margin: 0 0 5px;
  text-decoration: none;
}
button.tertiary:hover,
.btn-tertiary:hover {
  background-color: #6f0047;
  border-color: #3c0026;
  color: #53565a;
}
button.tertiary.disabled,
.btn-tertiary.disabled,
button.tertiary:disabled,
.btn-tertiary:disabled {
  cursor: default;
  color: #53565a;
  background-color: #b53385;
  border-color: #8d2868;
}
button.tertiary:visited,
.btn-tertiary:visited {
  color: #53565a;
}
/*
table {
    width: 100%;
    td,th{
        line-height:30px;
        padding:0 5px;
        border:1px solid @tertiaryColor;
    }
    tbody {
        tr {
            &:nth-child(even) {
                background-color: @tertiaryColor40;
            }
        }
    }
    thead{
        tr{
            background-color:@tertiaryColor;
        }
    }
}
*/
fieldset legend {
  border-color: #a20067;
}
label {
  display: block;
  font-weight: normal;
  font-size: 12px;
}
/* all */
::-webkit-input-placeholder {
  color: #a7a8aa;
  font-size: 12px;
}
::-moz-placeholder {
  color: #a7a8aa;
  font-size: 12px;
}
/* firefox 19+ */
:-ms-input-placeholder {
  color: #a7a8aa;
  font-size: 12px;
}
/* ie */
input:-moz-placeholder {
  color: #a7a8aa;
  font-size: 12px;
}
input,
select {
  color: #53565a;
  border: none;
  margin: 3px;
  padding: 0px 8px;
  height: auto;
}
input.required {
  border-left: 3px solid #a20067;
}
.side-nav {
  margin: 0;
  padding: 0;
  zoom: 1;
}
.side-nav:before {
  content: '';
  display: block;
}
.side-nav:after {
  content: '';
  display: table;
  clear: both;
}
.side-nav:before {
  content: '';
  display: block;
}
.side-nav:after {
  content: '';
  display: table;
  clear: both;
}
.side-nav li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.side-nav li a {
  display: block;
}
.side-nav li {
  background-color: #f0b323;
  border-bottom: 1px solid #ffffff;
}
.side-nav li a {
  padding: 10px 15px;
  text-transform: uppercase;
  color: #ffffff;
}
.side-nav li.selected {
  background-color: #512d6d;
}
.side-nav li.selected a {
  color: #ffffff;
}
.side-nav li.selected a:hover {
  text-decoration: none;
}
.right-nav-col {
  padding-left: 0;
  padding-right: 0;
  margin: 0 0 30px;
}
.right-nav-col .right-nav-root {
  background-color: #512d6d;
  background-image: url(images/Mobile-SubNav-Up.png);
  background-position: right 16px;
  background-repeat: no-repeat;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
}
.right-nav-col .right-nav-root.active {
  background-image: url(images/Mobile-SubNav-Down.png);
}
.right-nav-col .right-nav-root .mobile-nav-button {
  display: none;
}
.right-nav-col #dnn_RightPane2 {
  padding-top: 20px;
}
.right-nav {
  margin: 0;
  padding: 20px 10px;
  list-style-type: none;
  font-size: 14px;
}
.right-nav ul {
  list-style-type: none;
  margin: 0;
}
.right-nav li {
  padding-left: 10px;
}
.right-nav a {
  line-height: 26px;
}
.right-nav a:visited,
.right-nav a:link,
.right-nav a:active {
  color: #53565a;
}
.right-nav a:hover {
  color: #512d6d;
}
@media (max-width: 992px) {
  .right-nav a:visited,
  .right-nav a:link,
  .right-nav a:active {
    line-height: 15px;
    margin-bottom: 10px;
    display: block;
  }
}
.right-nav.level-root .level {
  display: none;
}
.right-nav.level-root > .active {
  /*background-image:url(images/ico-arrow-down-grey.png);
            background-repeat:no-repeat;
            background-position:0px 11px;*/
}
.right-nav.level-root > .active > .level {
  display: block;
}
.right-nav.level-root > .active.only {
  background: none;
}
.right-nav.level-root > .active > a {
  color: #ea7600;
  font-weight: bold;
}
.right-nav.level-root > .haschild {
  background-image: url(images/ico-arrow-down-grey.png);
  background-repeat: no-repeat;
  background-position: 0px 11px;
}
.right-nav .level-0 > .haschild {
  background-image: url(images/ico-arrow-down-purple.png);
  background-repeat: no-repeat;
  background-position: 0px 11px;
}
.right-nav .level-0 > .active {
  /*background-image:url(images/ico-arrow-down-purple.png);
            background-repeat:no-repeat;
            background-position:0px 11px;*/
}
.right-nav .level-0 > .active.only {
  background: none;
}
.right-nav .level-0 > .active > .level {
  display: block;
}
.right-nav .level-0 > .active > a {
  color: #ea7600;
  font-weight: bold;
}
.right-nav .level-1 > .active > .level {
  display: block;
}
.right-nav .level-1 > .active > a {
  color: #ea7600;
}
.right-nav .level-2 > .active > .level {
  display: block;
}
.right-nav .level-2 > .active > a {
  color: #ea7600;
}
.color-samples {
  margin: 0;
  padding: 0;
  zoom: 1;
  width: 100%;
  margin-left: -65px;
}
.color-samples:before {
  content: '';
  display: block;
}
.color-samples:after {
  content: '';
  display: table;
  clear: both;
}
.color-samples:before {
  content: '';
  display: block;
}
.color-samples:after {
  content: '';
  display: table;
  clear: both;
}
.color-samples li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.color-samples li a {
  display: block;
}
.color-samples li {
  float: left;
  height: 0px;
  margin: 0 10px 10px;
  text-align: center;
  padding: 49px 0 65px;
  width: 130px;
}
.color-samples li.title {
  height: 20px;
}
.color-samples li.default-text {
  background-color: #53565a;
  border: 1px solid #3b3d3f;
  color: #ffffff;
}
.color-samples li.default-text:before {
  content: "@textColor";
}
.color-samples li.default-text-80 {
  background-color: #75787b;
  border: 1px solid #5c5e61;
  color: #ffffff;
}
.color-samples li.default-text-80:before {
  content: "@textColor80";
}
.color-samples li.default-text-60 {
  background-color: #babbbd;
  border: 1px solid #a0a2a4;
  color: #53565a;
}
.color-samples li.default-text-60:before {
  content: "@textColor40";
}
.color-samples li.primary {
  background-color: #512d6d;
  border: 1px solid #361e49;
  color: #ffffff;
}
.color-samples li.primary:before {
  content: "@primaryColor";
}
.color-samples li.primary-80 {
  background-color: #74578a;
  border: 1px solid #5a436b;
  color: #ffffff;
}
.color-samples li.primary-80:before {
  content: "@primaryColor80";
}
.color-samples li.primary-60 {
  background-color: #b9abc5;
  border: 1px solid #a08db0;
  color: #53565a;
}
.color-samples li.primary-60:before {
  content: "@primaryColor40";
}
.color-samples li.secondary {
  background-color: #ea7600;
  border: 1px solid #b75c00;
  color: #ffffff;
}
.color-samples li.secondary:before {
  content: "@secondaryColor";
}
.color-samples li.secondary-80 {
  background-color: #ee9133;
  border: 1px solid #dc7812;
  color: #ffffff;
}
.color-samples li.secondary-80:before {
  content: "@secondaryColor80";
}
.color-samples li.secondary-60 {
  background-color: #f7c899;
  border: 1px solid #f3af6a;
  color: #53565a;
}
.color-samples li.secondary-60:before {
  content: "@secondaryColor40";
}
.color-samples li.tertiary {
  background-color: #a20067;
  border: 1px solid #6f0047;
  color: #ffffff;
}
.color-samples li.tertiary:before {
  content: "@tertiaryColor";
}
.color-samples li.tertiary-80 {
  background-color: #b53385;
  border: 1px solid #8d2868;
  color: #ffffff;
}
.color-samples li.tertiary-80:before {
  content: "@tertiaryColor80";
}
.color-samples li.tertiary-60 {
  background-color: #da99c2;
  border: 1px solid #cc74ac;
  color: #53565a;
}
.color-samples li.tertiary-60:before {
  content: "@tertiaryColor40";
}
.button-wrap {
  margin-top: 15px;
}
#ControlBar_ControlPanel *,
.actionMenu *,
#ControlBar_ControlPanel *:after,
.actionMenu *:after,
#ControlBar_ControlPanel *:before,
.actionMenu *:before {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.normal,
.Normal {
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}
.normal ul,
.Normal ul {
  margin: 0 0 30px 1.5em;
}
.normal ul.bxslider,
.Normal ul.bxslider {
  max-height: 349px;
  overflow: hidden;
  margin: 0px;
}
.normal ul.bxslider lighting-color,
.Normal ul.bxslider lighting-color {
  padding: 0px;
}
@media (max-width: 991px) {
  .normal ul.bxslider,
  .Normal ul.bxslider {
    max-height: 220px;
  }
}
@media (max-width: 600px) {
  .normal ul.bxslider,
  .Normal ul.bxslider {
    max-height: 170px;
  }
}
@media (max-width: 480px) {
  .normal ul.bxslider,
  .Normal ul.bxslider {
    max-height: 135px;
  }
}
@media (max-width: 360px) {
  .normal ul.bxslider,
  .Normal ul.bxslider {
    max-height: 90px;
  }
}
.normal ul li,
.Normal ul li {
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
  padding: 0;
  margin: 0;
}
.normal ol,
.Normal ol {
  margin: 0 0 30px 1.5em;
}
.normal ol li,
.Normal ol li {
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}
.dnnModalCtrl button {
  padding: 0px;
}
.dnnFormMessage.dnnFormWarning {
  display: none;
}
#dnn_InfoServicePane .normal {
  font-size: 16px;
}
.list-nav {
  margin: 0;
  padding: 0;
  display: block;
}
.list-nav li {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.list-nav a {
  display: inline-block;
  font-size: 12px;
}
.container-boxshadow {
  -webkit-box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
  box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
}
.boxshadow-padding {
  padding: 20px;
}
.filter-white img {
  -webkit-filter: grayscale(100%) brightness(500%) contrast(100%);
  -moz-filter: grayscale(100%) brightness(500%) contrast(100%);
  -ms-filter: grayscale(100%) brightness(500%) contrast(100%);
  -o-filter: grayscale(100%) brightness(500%) contrast(100%);
  filter: grayscale(100%) brightness(500%) contrast(100%);
  /* filter: url(grayscale.svg);  Firefox 4+ */
  filter: white;
  /* IE 6-9 */
}
.bx-viewport {
  margin-bottom: -19px;
}
.bx-viewport > ul {
  margin: 0px !important;
  /*li{
            img{
                width:100%;
            }
        }*/
}
@media (max-width: 1200px) {
  .bx-viewport {
    margin-bottom: 0px;
  }
}
.bx-wrapper .bx-prev {
  display: none !important;
}
.bx-wrapper .bx-next {
  display: none !important;
}
.bx-wrapper .bx-pager {
  bottom: 35px;
}
.bx-wrapper li.aubergine-text .bx-caption span {
  color: #512d6d;
}
.logoDiv {
  float: left;
  padding: 0;
}
@media (max-width: 320px) {
  .logoDiv {
    width: 60%;
  }
}
.full-purple {
  background: #512d6d;
  width: 100%;
}
.full-purple a {
  color: #ffffff;
}
.row-header {
  background: #512d6d;
  padding: 20px 0 0 0;
}
.row-header .normal {
  color: #ffffff;
}
.row-header #dnn_HeaderContactInfoPane .DnnModule {
  padding: 10px 0;
  text-align: right;
}
.row-header #dnn_HeaderContactInfoPane .address {
  margin: 0;
}
.language-selector {
  margin: 0 20px 0 0;
  /*@media (max-width: 991px) {
        display:none;
    }*/
}
.social-icons {
  margin: 0 0 0 10px;
}
.social-icons img {
  margin: 0 5px;
  max-height: 22px;
}
@media (max-width: 991px) {
  .social-icons {
    display: none;
  }
}
.social-icons .social-list {
  list-style: none;
  margin: 0 0 0 1.5em;
}
.social-icons .social-list li {
  display: inline-block;
  float: right;
}
.copyright-login a {
  font-weight: normal;
}
@media (max-width: 991px) {
  .copyright-login {
    display: block;
    text-align: center;
    margin: 0 auto;
  }
}
/*#dnn_dnnCopyright_lblCopyright {
    @media (max-width: 991px) {
        text-align: center;
        display: block;
        padding: 0 0 20px;
    }
}*/
.footer-nav > .social-icons {
  display: none;
}
@media (max-width: 991px) {
  .footer-nav > .social-icons {
    text-align: center;
    display: block;
    margin: 20px 0;
    overflow: hidden;
  }
  .footer-nav > .social-icons img {
    padding: 0 4px;
  }
  .footer-nav > .pull-right {
    float: none !important;
  }
}
.footer-nav .social-list li a {
  padding: 0;
}
@media (max-width: 480px) {
  .footer-nav {
    width: 85%;
  }
}
@media (max-width: 320px) {
  .footer-nav {
    width: 100%;
  }
}
.dnn-search {
  margin: 0 10px;
  background: #edeaf0;
  padding: 1px 7px 1px 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.dnn-search a {
  color: #53565a;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  padding-left: 3px;
}
.dnn-search ul.searchSkinObjectPreview {
  display: none;
}
@media (max-width: 991px) {
  .dnn-search {
    display: none;
  }
}
#dnn_dnnSearch2_ClassicSearch {
  display: none;
}
@media (max-width: 991px) {
  #dnn_dnnSearch2_ClassicSearch {
    display: block;
  }
}
.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
  background: none !important;
  display: none !important;
}
#dnn_pnav {
  margin: 10px 0;
  /*width: 100%;

    >li {
        padding: 0 0 0 15px !important;
        vertical-align: top;
        width: 16%;

        >a {
            line-height: 24px !important;
            padding: 0 !important;
            white-space: normal;
        }
    }*/
}
#dnn_pnav li {
  display: inline-block;
  position: relative;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 5px;
  font: 'myriad-pro', sans-serif;
}
#dnn_pnav li a {
  padding: 0 8px;
  line-height: 30px;
  font-size: 16px;
}
#dnn_pnav li a:link,
#dnn_pnav li a:visited {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
}
#dnn_pnav li a:hover {
  color: #b9abc5;
  text-decoration: none;
}
#dnn_pnav li a.active {
  color: #ffffff;
  padding: 0 0 3px;
  border-bottom: 2px solid #fff;
}
#dnn_pnav li .child {
  display: none;
}
#dnn_pnav li:last-child:hover .level-0 {
  left: inherit;
  right: 0;
}
#dnn_pnav li:hover .level-0 {
  display: block;
  position: absolute;
  top: 20px;
  left: -20px;
  z-index: 999999;
  width: 228px;
  /* background: url(images/SubNav-Arrow.png) no-repeat left top; */
  padding-top: 20px;
}
#dnn_pnav li:hover .level-0 li {
  display: block;
  background: #ffffff;
}
#dnn_pnav li:hover .level-0 li:hover {
  background: #512d6d;
}
#dnn_pnav li:hover .level-0 li a:link,
#dnn_pnav li:hover .level-0 li a:active,
#dnn_pnav li:hover .level-0 li a:visited {
  display: block;
  color: #53565a;
  font-size: 14px;
  line-height: 20px;
  padding: 5px 10px;
  border-bottom: none;
  text-decoration: none;
}
#dnn_pnav li:hover .level-0 li a:hover {
  color: #fff;
  text-decoration: none;
}
#dnn_pnav li:hover .level-0 li:nth-child(2n) {
  display: block;
  background: #e6e4e8;
}
#dnn_pnav li:hover .level-0 li:nth-child(2n):hover {
  background: #512d6d;
}
#dnn_pnav li:hover .level-0 li:nth-child(2n) a:link,
#dnn_pnav li:hover .level-0 li:nth-child(2n) a:active,
#dnn_pnav li:hover .level-0 li:nth-child(2n) a:visited {
  display: block;
  color: #53565a;
  font-size: 14px;
  line-height: 20px;
  padding: 5px 10px;
  border-bottom: none;
  text-decoration: none;
}
#dnn_pnav li:hover .level-0 li:nth-child(2n) a:hover {
  color: #fff;
  text-decoration: none;
}
#dnn_pnav li ul {
  /*display: none;*/
}
.row-body {
  padding: 20px 0;
}
.row-body .blue {
  color: #f0b323;
}
.row-body .red {
  color: #a20067;
}
.row-body .green {
  color: #ea7600;
}
.row-body .purple {
  color: #512d6d;
}
.row-body .banner-row {
  margin-bottom: 20px;
}
.row-body .banner-row #BannerRotator {
  margin-right: -15px;
}
.row-body .btn-boxshadow {
  -webkit-box-shadow: 0px 1px 3px 0px rgba(167, 168, 170, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
  box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
  width: 100%;
  font-family: 'myriad-pro', sans-serif;
  font-size: 26px;
  line-height: 36px;
  background: none;
  border: none;
}
.row-body #dnn_BannerLeftPane h2 {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.row-body .dnnFormMessage {
  max-width: 100%;
}
.row-body .content-row .DnnModule {
  margin: 0 0 20px 0;
}
#sidebarContainer {
  float: right !important;
}
#sidebarContainer h4 {
  margin: 0;
}
#sidebarContainer .tout-title-white h4 {
  margin: 10px 0;
}
#dnn_HomeRightPane {
  padding: 0 0 0 25px;
}
.quick-nav {
  margin: 0 -30px;
}
.article {
  margin-bottom: 20px;
}
.left-nav-col {
  padding-left: 0;
  padding-right: 0;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(167, 168, 170, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
  box-shadow: 0px 1px 3px rgba(167, 168, 170, 0.3);
}
.footer {
  margin: 20px 0 0 0;
}
.row-footer {
  margin: 20px 0 0 0;
  min-height: 60px;
  color: #ffffff;
}
.row-footer span {
  color: #ffffff;
}
.row-footer .footer-nav {
  text-align: right;
}
@media (max-width: 991px) {
  .row-footer .footer-nav {
    text-align: center;
  }
}
.row-footer li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font: 'myriad-pro', sans-serif;
}
.row-footer li a {
  padding: 0 8px;
  line-height: 30px;
  font-size: 16px;
}
.row-footer li a:link,
.row-footer li a:active,
.row-footer li a:visited {
  font: 'myriad-pro', sans-serif;
  color: #ffffff;
}
.row-footer li a:hover {
  color: #a7a8aa;
}
.row-footer li a.active {
  color: #edeaf0;
}
.row-footer li ul {
  display: none;
}
.row-footer .normal {
  color: #ffffff;
}
.row-footer .normal a:link,
.row-footer .normal a:active,
.row-footer .normal a:hover,
.row-footer .normal a:visited {
  color: #ffffff;
}
.row-footer #dnn_LOGO2_hypLogo {
  display: inline-block;
  margin: 25px 0 0 25px;
}
.Login-Container {
  background-color: #eae5ed;
  color: #ffffff;
  font-size: 80%;
  padding: 15px;
  position: relative;
  display: block;
}
.Login-Container .mychart {
  background: url(images/fuschia-chart.png) no-repeat;
  margin: 0 0 10px 0;
}
.Login-Container h2 {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  background-repeat: no-repeat;
  color: #a20067;
  font-size: 24px;
  line-height: 24px;
  margin: 0;
  padding: 10px 0 0 80px;
}
.Login-Container .intro {
  color: #a20067;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 10px;
  padding: 5px 0 8px 80px;
}
.Login-Container .dnnSocialRegistration {
  display: none;
}
.Login-Container .LoginPanel {
  width: 100%;
  padding: 0;
  float: none;
}
.Login-Container .LoginPanel .dnnLoginRememberMe {
  display: none;
}
.Login-Container .LoginPanel .dnnLoginService input {
  font-family: 'myriad-pro', sans-serif;
  width: 95%;
  min-width: 95%;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  text-shadow: none;
  border-radius: 0px;
  padding: 4px 8px;
}
@media (max-width: 991px) {
  .Login-Container .LoginPanel .dnnLoginService input {
    width: 100%;
    min-width: 100%;
  }
}
.Login-Container .LoginPanel .dnnLoginService .dnnFormItem {
  display: block;
  position: relative;
}
.Login-Container .LoginPanel .dnnLoginService .dnnFormItem label.dnnFormLabel {
  display: none;
}
.Login-Container .LoginPanel .dnnLoginService .dnnFormItem .dnnLoginActions ul.dnnActions {
  margin: 0 0 0 0px !important;
}
.Login-Container .LoginPanel .dnnLoginService .dnnFormItem .dnnLoginActions .dnnActions {
  width: 100%;
  padding: 0px;
  text-align: center;
}
.Login-Container .LoginPanel .dnnLoginService .dnnFormItem .dnnLoginActions .dnnActions .dnnSecondaryAction {
  padding: 0px;
  font-family: 'myriad-pro', sans-serif;
  font-size: 14px;
  background: none;
  color: #512d6d;
  border: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  text-shadow: none;
  font-weight: 100;
}
.Login-Container .LoginPanel .dnnLoginService .dnnFormItem .dnnPrimaryAction {
  padding: 0px;
  font-family: 'myriad-pro', sans-serif;
  font-size: 14px;
  background: #512d6d;
  color: #ffffff;
  border-radius: 0px;
  border: 0px;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75);
  text-shadow: none;
  margin: 0 0px 0 3px;
  font-weight: 100;
  width: 95%;
  min-width: 95%;
}
@media (max-width: 991px) {
  .Login-Container .LoginPanel .dnnLoginService .dnnFormItem .dnnPrimaryAction {
    width: 100%;
    min-width: 100%;
  }
}
.image-padding {
  padding: 0 0 20px 0;
}
.top-section {
  margin: 20px 0 0 0;
}
.top-section img {
  padding: 0 0 20px 0;
}
.novantclinic-breadcrumb {
  margin: 20px 0;
}
.novantclinic-breadcrumb a {
  margin: 0 5px;
}
.novantclinic-breadcrumb a:hover,
.novantclinic-breadcrumb a:visited,
.novantclinic-breadcrumb a:active {
  color: #babbbd;
}
.novantclinic-breadcrumb .text {
  margin: 0 5px;
}
.tagline .Normal {
  color: #fff;
  clear: both;
  font-size: 16px;
  font-weight: bold;
  line-height: 17px;
  margin-bottom: 14px;
  margin-top: 4px;
}
@media (max-width: 991px) {
  .tagline .Normal {
    text-align: left;
    padding: 0 0 0 0px;
  }
}
.tagline-mobile {
  clear: both;
  display: none;
  margin: 0 0 10px;
}
@media (max-width: 991px) {
  .tagline-mobile {
    display: block;
  }
}
.tagline-mobile .language-selector {
  display: block !important;
}
.tagline-full {
  display: block;
  padding-top: 7px;
}
@media (max-width: 991px) {
  .tagline-full {
    padding: 0 0 7px 0;
  }
}
.intro-paragraph {
  margin: 0px;
}
.mobile-button {
  display: none;
}
@media (max-width: 991px) {
  .mobile-button {
    display: block;
  }
}
.mobile-button img {
  padding: 0 0 20px 0;
}
.dnn-search2 {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 991px) {
  .dnn-search2 {
    padding: 0 0 15px 0;
  }
}
.dnn-search2 .searchInputContainer {
  display: inline-block !important;
  margin: 0 -3px 0 0 !important;
  position: relative !important;
  width: 91%;
}
@media (max-width: 991px) {
  .dnn-search2 .searchInputContainer {
    margin: 0px !important;
    width: 89%;
  }
}
@media (max-width: 320px) {
  .dnn-search2 .searchInputContainer {
    width: 85%;
  }
}
.dnn-search2 .searchInputContainer input,
.dnn-search2 .searchInputContainer select {
  color: #53565a;
  border: none;
  margin: 3px;
  padding: 0px 8px;
  text-indent: 8px;
  height: auto;
  width: 100%;
}
@media (max-width: 991px) {
  .dnn-search2 .searchInputContainer input,
  .dnn-search2 .searchInputContainer select {
    text-indent: 8px;
    padding: 0px 0px;
    margin: 0px !important;
  }
}
@media (max-width: 991px) {
  .dnn-search2 .SearchButton {
    display: inline-block;
    width: 10%;
  }
}
@media (max-width: 320px) {
  .dnn-search2 .SearchButton {
    display: inline-block;
    width: 11%;
  }
}
@media (max-width: 991px) {
  .dnn-search2 .searchSkinObjectPreview {
    display: none;
  }
}
.language-mobile {
  padding: 0 0 15px;
}
.language-mobile .goog-te-gadget-simple {
  width: 160px;
  display: block;
  margin: 0 auto;
}
#dnn_pnav_left {
  background-color: #f1f1f1;
  margin-bottom: 20px;
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.left-nav-root {
  color: #ffffff;
  background-color: #f0b323;
  width: 100%;
  display: block;
  padding: 15px 0 15px 25px;
  font-size: 32px;
  line-height: 32px;
  margin: 0;
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.left-nav-root.yellow {
  background-color: #f0b323;
}
.left-nav-root.orange {
  background-color: #ea7600;
}
.left-nav-root.fuschia {
  background-color: #a20067;
}
.left-nav-root .mobile-nav-button {
  display: none;
}
.left-nav {
  margin: 0;
  padding: 20px 10px;
  list-style-type: none;
  font-size: 22px;
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.left-nav ul {
  list-style-type: none;
  margin: 0 0 15px 0;
}
.left-nav li .arrow {
  display: inline-block;
  width: 20px;
  height: 15px;
  cursor: pointer;
}
.left-nav a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  display: block;
  float: left;
  padding: 8px 0;
  line-height: normal;
  font-size: 18px;
  max-width: 85%;
}
.left-nav a:visited,
.left-nav a:link,
.left-nav a:active {
  color: #53565a;
  padding: 8px 0 8px 16px;
}
.left-nav a:hover {
  color: #512d6d;
}
.left-nav.level-root .level {
  display: none;
  padding-left: 20px;
}
.left-nav.level-root .haschild .arrow {
  background-image: url(images/gray-arrow-side.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 26px;
  z-index: 999;
  margin-top: 16px;
}
.left-nav.level-root > .active > .level {
  display: block;
}
.left-nav.level-root > .active.haschild > .arrow {
  background-image: url(images/yellow-arrow-down.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 26px;
  z-index: 999;
  margin-top: 16px;
}
.left-nav.level-root > .active.only {
  background: none;
}
.left-nav.level-root > .active > a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #ea7600;
  max-width: 220px;
  padding: 8px 0 8px 16px;
  float: none;
}
.left-nav.level-root > .expanded > .level {
  display: block;
}
.left-nav.level-root > .expanded.haschild > .arrow {
  background-image: url(images/yellow-arrow-down.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 26px;
  z-index: 999;
  margin-top: 16px;
}
.left-nav.level-root > .expanded.only {
  background: none;
}
.left-nav.level-root > .expanded > a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #ea7600;
  max-width: 220px;
  padding: 8px 0 8px 20px;
  float: none;
}
.left-nav .level-0 .item a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #adadad;
}
.left-nav .level-0 > .active .arrow {
  background-image: url(images/yellow-arrow-down.png);
  background-repeat: no-repeat;
}
.left-nav .level-0 > .active.only {
  background: none;
}
.left-nav .level-0 > .active > .level {
  display: block;
}
.left-nav .level-0 > .active > a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #ea7600;
}
.left-nav .level-1 > .active > .level {
  display: block;
}
.left-nav .level-1 > .active > a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #ea7600;
}
.left-nav .level-2 > .active > .level {
  display: block;
}
.left-nav .level-2 > .active > a {
  font-family: "myriad-pro-n3", "myriad-pro", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #ea7600;
}
.left-nav .expanded > .level {
  display: block;
}
@media (min-width: 992px) {
  .row-mobile-navigation {
    display: block !important;
  }
}
@media (max-width: 991px) {
  .row-mobile-navigation {
    display: none;
    position: relative;
  }
  .row-mobile-navigation #dnn_pnav {
    width: 100%;
    float: none !important;
    margin: 0;
    padding-bottom: 20px;
  }
  .row-mobile-navigation #dnn_pnav li {
    display: block;
    margin: 0;
    padding: 0;
    background: #fff;
  }
  .row-mobile-navigation #dnn_pnav li:nth-child(2n) {
    background: #e6e4e8;
  }
  .row-mobile-navigation #dnn_pnav li a {
    color: #512d6d;
    font-size: 22px;
    display: block;
    line-height: 28px;
    padding: 3px 20px;
  }
  .row-mobile-navigation #dnn_pnav li .child {
    display: none;
  }
  .row-mobile-navigation #dnn_pnav li .child.level-0 {
    display: none;
  }
}
.top-banner .bx-wrapper .bx-prev {
  display: none !important;
}
.top-banner .bx-wrapper .bx-next {
  display: none !important;
}
.top-banner .bx-wrapper .bx-pager {
  bottom: 15px !important;
  left: 15px !important;
}
#teamMemberSlider {
  display: none;
}
@media (max-width: 991px) {
  #teamMemberSlider {
    display: block;
  }
}
.default-team-list {
  zoom: 1;
}
.default-team-list:before {
  content: '';
  display: block;
}
.default-team-list:after {
  content: '';
  display: table;
  clear: both;
}
.default-team-list:before {
  content: '';
  display: block;
}
.default-team-list:after {
  content: '';
  display: table;
  clear: both;
}
table,
.defaultTable {
  border: 0px;
  /*.commandbutton {
        color:@white;
    }*/
}
table thead,
.defaultTable thead {
  border: 0px;
  padding: 4px 6px;
}
table thead tr th,
.defaultTable thead tr th {
  background: none repeat scroll 0 0 #512d6d;
  color: #ffffff;
  padding: 4px 6px;
  border: none;
}
table thead tr th .newsactionbarlinks,
.defaultTable thead tr th .newsactionbarlinks {
  background: transparent;
  color: white;
}
table tbody,
.defaultTable tbody {
  border: 0px;
  padding: 4px 6px;
}
table tbody tr:nth-child(2n) .commandbutton,
.defaultTable tbody tr:nth-child(2n) .commandbutton {
  color: #ffffff;
}
table tbody tr.blue,
.defaultTable tbody tr.blue {
  background: none repeat scroll 0 0 #512d6d;
  color: #ffffff;
}
table tbody tr.white,
.defaultTable tbody tr.white {
  background: none repeat scroll 0 0 #ffffff;
}
table tbody tr td,
.defaultTable tbody tr td {
  /*border-color:#e7dcf0;
                border-style:solid;
                border-width:0 1px 1px 0;
                padding:4px 6px;*/
  border: 0px;
}
table tbody tr td .newsactionbarlinks,
.defaultTable tbody tr td .newsactionbarlinks {
  background: transparent;
  color: white;
}
table tbody tr td.NukeFeeds_ItemContentDefault,
.defaultTable tbody tr td.NukeFeeds_ItemContentDefault {
  background: #ffffff;
}
table .newstitle,
.defaultTable .newstitle {
  font-size: 16px;
  font-family: "myriad-pro-n7", "myriad-pro", sans-serif;
}
table .newstitle:hover,
.defaultTable .newstitle:hover {
  font-size: 16px;
  font-weight: normal;
}
a.btn:hover {
  font-weight: normal !important;
}
.blurb-with-image {
  margin: 0;
  padding: 10px;
}
.blurb-with-image img {
  min-width: 100%;
}
@media (max-width: 991px) {
  .blurb-with-image img {
    min-width: 200px;
    float: left;
    padding: 10px 20px 10px 0;
  }
}
.blurb-with-image ul {
  margin-top: 20px;
  margin-bottom: 15px;
}
@media (max-width: 991px) {
  .blurb-with-image {
    border-bottom: 1px solid #edeaf0;
    padding: 10px;
  }
  .blurb-with-image .btn-block {
    width: auto;
  }
  .blurb-with-image h5 {
    padding: 10px 0;
  }
}
@media (max-width: 768px) {
  .blurb-with-image img {
    display: none;
  }
}
@media (max-width: 991px) {
  .right-navbar {
    margin: 0;
  }
  #sidebarContainer {
    float: none !important;
    margin: 40px 0 20px;
  }
  .col-md-8.pull-left {
    float: none !important;
  }
}
.dnnLoginService input {
  display: none;
}
@media (max-width: 991px) {
  .ModOrizontiNukeTextC > div {
    padding: 0 !important;
    width: 100% !important;
  }
  .ModOrizontiNukeTextC > div > iframe {
    width: 100% !important;
  }
  .ModOrizontiNukeTextC > div > iframe html > body > div {
    float: none;
    width: 100% !important;
  }
  .ModOrizontiNukeTextC > div > iframe html > body > div #MyChartLoginPanel {
    display: none !important;
  }
}
.Orizonti_NH_PPF_RPTEven {
  background: none;
}
.full-width .row {
  margin: 0;
}
@media (min-width: 768px) {
  .full-width .bx-controls {
    margin: 0 auto;
    position: relative;
    width: 750px;
  }
}
@media (min-width: 992px) {
  .full-width .bx-controls {
    margin: 0 auto;
    position: relative;
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .full-width .bx-controls {
    margin: 0 auto;
    position: relative;
    width: 1170px;
  }
}
